Get admin audit logs

The Audit Log API allows the user to pull Audit Log events happening in the organization account.
The API is sorted based on creationTime and supports pagination. The default sort order is descending.
Filtering is possible using the following attributes: entity, startTime, endTime
If you encounter an HTTP 502 error, ensure that gzip compression is enabled (Accept-Encoding: gzip), if possible. Additionally, try reducing the size parameter to help resolve the issue.

  • Rate limit: 200 requests per minute

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…
Query Params
string
enum

Audit Category

date

Items' creation time is greater than startTime

date

Items' creation time is less than or equal to endTime

integer
1 to 1000
Defaults to 50

Number of items to return.

string

A base64 string indicating the offset from which to start.
Pass the value of nextCursor returned from the previous call to get the next set of results

string
enum
Defaults to desc

Sort order by creation time. Defaults to descending.

Allowed:
Response

Language
Credentials
Header
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
*/*